<!--
    Projet:Projet-arg
    description:jeu de piste de navigation entre des sites web
    auteur:Younes,Mathieu,louis
    Version:V.1 
-->
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Y</title>
    <link rel="stylesheet" href="css/page_index.css">
</head>

<body>
    <script src="script.js"></script>
    <header class="clearfix" role="banner">
        <div>
            <h1><strong>HBSA</strong></h1>
        </div>
        <div><button onclick="recherche()">Rechercher</button><input id="rechercheInput" type="Rechercher"
                placeholder="Rechercher"></div>
    </header>
    <hr>
    <main>
        <section>
            <article>
                <p>
                    Si vous envisagez sérieusement d'acheter la maison de vos rêves et que vous cherchez un logement,
                    vous devriez lire cet article. Voici quelques conseils pour vous aider à trouver une maison à
                    posséder : Si vous voulez savoir comment économiser de l'argent pour l'achat ou la location de
                    votre maison, lisez cet article. C'est simple et simple : Investissez dans votre maison. Ceci
                    est mon article préféré sur les acheteurs de maison. Consultez-le pour apprendre les bases de
                    l'épargne d'argent pour votre achat de maison. Tu l'adoreras! Consultez-le pour plus
                    d'informations sur l'achat et la location. Vous pouvez apprendre à lire et à écrire en moins de
                    30 minutes grâce à cet atelier en ligne de l'auteur, David Marks.
                </p>
            </article>
        </section>
        <section>
            <article>
                <p>
                    J'ai été surpris du peu de gens intéressés par les propriétés qu'ils ont vues. Je n'ai pas non plus
                    vu une seule annonce avec une maison aux États-Unis ou au Canada. Mais alors, s'il y a deux choses
                    que j'aime le plus à propos de l'Amérique : sa riche culture et ses beaux paysages, vous savez que
                    ce seront les endroits que je visiterai ensuite ! Si je ne prévois pas d'y rester plusieurs mois, je
                    n'irai probablement que le week-end. Je pense qu'il sera très difficile de trouver des annonces qui
                    correspondent à mon budget, ou si elles sont proposées, je choisirai probablement d'en louer une à
                    la place. C'est vraiment à vous, je suppose.
                </p>
            </article>
            <article>
                <p>
                    Je vis avec un colocataire depuis deux ans maintenant. Je ne suis pas vraiment un expert de ma
                    nouvelle maison mais c'est là que j'en suis. Nous avons un chien et nous mangeons beaucoup de fruits
                    (qui sont les seules sources alimentaires de fruits). Je cherche à faire des projets d'amélioration
                    de la maison. Je cherche à aménager une nouvelle cuisine. Je pense que je dois mettre mon four à
                    jour. J'aimerais aussi avoir un nouveau lit. J'ai beaucoup de travail à faire dans la cuisine et je
                    ne veux pas être distrait par ça.
                </p>
            </article>
            <article>
                <div>
                    <img src="image/maison-et-famille.png" alt="" height="450">
                </div>
                <p>
                    Je vis avec un colocataire depuis deux ans maintenant. Je ne suis pas vraiment un expert de ma
                    nouvelle maison mais c'est là que j'en suis. Nous avons un chien et nous mangeons beaucoup de fruits
                    (qui sont les seules sources alimentaires de fruits). Je cherche à faire des projets d'amélioration
                    de la maison. Je cherche à aménager une nouvelle cuisine. Je pense que je dois mettre mon four à
                    jour. J'aimerais aussi avoir un nouveau lit. J'ai beaucoup de travail à faire dans la cuisine et je
                    ne veux pas être distrait par ça.
                </p>
            </article>
        </section>
    </main>
    <footer>Sur cE siTe VoUs SErez surVeiLLé</footer>
</body>

</html>